<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Po co kalibrować alkomat? Każdy alkomat powinien być kalibrowany by utrzymać jego poprawne funkcjonowanie i prawidłowe wyniki...">
    <title>Dlaczego kalibrować alkomat? | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a class="active" href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="dlaczego-kalibrowac">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Po co kalibrować alkomat?</h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="container">
                <p><b>Kalibrację należy wykonywać w celu utrzymania prawidłowego działania alkomatu. W efekcie eksploatacji, wyniki
                    przeprowadzonych badań mogą być nieprawidłowe</b>.</p>
                <p>Nieskalibrowany alkomat <b>nie gwarantuje poprawnych wskazań.</b> Po badaniu osoby nietrzeźwej może podać wynik równy 0,00‰. Inną przypadłością, która często może występować, jest otrzymanie wyniku sugerującego nietrzeźwość, <b>podczas gdy badany nie jest pod wpływem alkoholu.</b> W przypadku zrealizowaniu badania w zbyt krótkim odstępie czasowym od spożycia alkoholu alkomat powinien być skalibrowany. Optymalny odstęp czasu między kontrolą przy użyciu alkomatu a wypiciem alkoholu powinien wynosić minimum 30 minut.</p>
                <div id="table-of-contents" class="table-of-contents"></div>
                <h2>Kiedy i dlaczego należy kalibrować alkomat?</h2>
                <p>Alkomat zawsze powinno się kalibrować, gdy nie jesteśmy pewni prawidłowości rezultatów pomiaru. <b>Bardzo duża ilość wypadków jest spowodowana jazdą pod wpływem alkoholu.</b> Nie można narażać swojego zdrowia i życia, nie mówiąc już o innych uczestnikach ruchu drogowego. Alkomat pomoże trzymać rękę na pulsie i dostarczy informacji, czy prowadzenie pojazdu mechanicznego jest już możliwe. <b>Świadomość gra kluczową rolę.</b></p>
                <p><b>Kary za spożycie alkoholu i jazdę w stanie nietrzeźwości w Polsce rosną z roku na rok</b>.</p>
                <p>Prowadzenie pojazdu mechanicznego w stanie po użyciu alkoholu <b>może skutkować pozbawieniem wolności na czas 30 dni</b> bądź <b>grzywną do 5 tyś. i zakazem prowadzenia pojazdów na czas do 3 lat.</b> Określa to Art. 87§1 kodeksu wykroczeń. Stan po użyciu alkoholu zachodzi, gdy stężenie alkoholu we krwi wynosi od 0,2 ‰ do 0,5 ‰ lub gdy jego <b>obecność w wydychanym powietrzu waha się od 0,1 mg do 0,25 mg w 1 dm3.</b> W przypadku prowadzenia pojazdu w stanie nietrzeźwości kara,  jaka grozi kierowcy to dwa lata pozbawienia wolności i wysoka grzywna.</p>
                <p>Najważniejsze, by alkomat był skalibrowany i w każdej chwili mógł podać prawidłowe wyniki. W innym wypadku
                    <b>wyświetlone dane mogą być błędne i narażać nas na tragiczne konsekwencje.</b> Jeżeli wsiądziesz do samochodu po badaniu popsutym alkomatem, rozkalibrowane urządzenie nie będzie żadnym usprawiedliwieniem!
                    <b>Czekamy na Was w naszych serwisach.</b> Kalibracja alkomatu w Poznaniu i Szczecinie odbywa się z największą starannością.
                </p>
                <h2>Ile alkoholu może wypić kierowca w danym kraju Europy?</h2>
                <p>Nie w każdym kraju dopuszczalny poziom alkoholu we krwi jest taki sam, jak w Polsce. Jeśli wybieramy się za granicę, warto wcześniej zapoznać się z obowiązującym tam prawem. <b>Pozwoli to uniknąć ewentualnych nieprzyjemnych sytuacji.</b> Pamiętajmy jednak, że niezależnie od tego, na ile pozwala nam prawo, nie powinniśmy prowadzić pojazdów po spożyciu nawet niewielkiej ilości alkoholu.</p>
                <p><b>Limit zawartości alkoholu we krwi w Polsce to 0,2 promila.</b> Podobnie jest w Szwecji i na Łotwie. W przypadku większości naszych sąsiadów limitem jest 0. Tak jest na Litwie, Białorusi, Ukrainie, Słowacji i w Czechach. <b>Na zachodzie i południu Europy limit jest nieco wyższy.</b> 0,5 promila dopuszczalne jest m.in. w Niemczech, Francji, Hiszpanii, Grecji, Bułgarii i Chorwacji. Najwyższy dopuszczalny poziom wynosi 0,8 promila i obowiązuje we Włoszech, Słowenii, Szwajcarii i Wielkiej Brytanii.</p>
                <h2>Jak zapobiegać rozkalibrowaniu się alkomatu?</h2>
                <p>Alkomat definitywnie nie powinien być przechowywany w samochodzie podczas upalnych czy mroźnych dni. <b>Zimą wskazane jest przetrzymywanie go w temperaturze pokojowej.</b> Dzięki temu unikniemy zaburzenia odczytu stężenia alkoholu we krwi, które może być spowodowane przez skraplającą się wewnątrz urządzenia parę wodną. Producenci bardzo często podają zalecaną temperaturę przechowywania alkomatu, warto więc zwrócić na to uwagę. <b>W przypadku posiadania dzieci lub zwierząt należy pilnować, by alkomat był dobrze schowany</b> i nienarażony na popsucie przez czworonoga lub małego poszukiwacza przygód! Alkomat nie jest zabawką, więc nie powinien znajdować się w zasięgu małego dziecka. Warto pamiętać, że <b>nigdy nie powinniśmy korzystać z alkomatu od razu po spożyciu alkoholu.</b> Najlepiej odczekać około 20-30 minut. Jeśli urządzenie jest zabierane w podróż, trzeba pamiętać, żeby było chronione odpowiednim futerałem.</p>
                <p>Nie powinniśmy przechowywać alkomatu w pobliżu materiałów zawierających alkohol. <b>Sensory w urządzeniach są na tyle czułe, że może to doprowadzić do rozkalibrowania alkomatu</b>, a wtedy wyniki pomiarów nie będą wiarygodne. Aby alkomat służył nam dłużej i lepiej, warto także zadbać o baterie. Najlepsze będą te sugerowane przez producenta. Należy także pilnować, aby zawsze były naładowane.</p>
                <h3>Najczęściej popełniane błędy</h3>
                <p>Wokół tematu kalibracji alkomatów krążą różne mity. Niewiedzy należy się wystrzegać, dlatego obalimy kilka nieprawdziwych twierdzeń.
                </p>
                <div class="myths">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 1</span>
                                    <p>Nigdy nie oddawaj alkomatu do konkurencyjnego serwisu</p>
                                </div>
                                <div class="collapse" id="collapse-1">
                                    Sklepy, które mają w ofercie alkomaty, często zajmują się także serwisowaniem i kalibracją. Jeśli w asortymencie danego sklepu nie ma alkomatu, którego posiadasz, nie oznacza, że oddasz go do kalibracji w niepewne ręce!
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-1" aria-expanded="false" aria-controls="collapse-1" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 2</span>
                                    <p>Uszkodzony sensor z winy użytkownika podlega gwarancji</p>
                                </div>
                                <div class="collapse" id="collapse-2">
                                    Uszkodzenia mechaniczne spowodowane przez użytkownika nigdy nie podlegają gwarancji. Alkomat jest delikatnym urządzeniem i trzeba się z nim obchodzić w odpowiedni sposób.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 3</span>
                                    <p>Kalibracja alkomatu jest droga</p>
                                </div>
                                <div class="collapse" id="collapse-3">
                                    Kalibracja alkomatu to zazwyczaj koszt kilkudziesięciu złotych. Nie stanowi to dużego wydatku, a chroni przed nieprawidłowymi wynikami.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 4</span>
                                    <p>Alkomat to zabawka i nie przydaje się w codziennych sytuacjach</p>
                                </div>
                                <div class="collapse" id="collapse-4">
                                    To niezwykle błędne twierdzenie. Owszem, istnieją alkomaty dedykowane celom rozrywkowym, które np. podłącza się do telefonów. Posiadają nawet autorską aplikację na smartfony. Wynik można od razu udostępnić na facebooku wraz z selfie zrobionym w towarzystwie alkomatu! Należy jednak pamiętać, że większość alkomatów to profesjonalne urządzenia dedykowane osobom, które chcą być świadome i podjąć rozsądną decyzję dotyczącą możliwości prowadzenia pojazdów.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 5</span>
                                    <p>Wystarczy tylko jeden pomiar</p>
                                </div>
                                <div class="collapse" id="collapse-5">
                                    Zawsze warto wykonać kilka pomiarów, np. 3, każdy w takich samych odstępach czasu – może to być 15 minut. Dobrze skalibrowany alkomat powinien za każdym razem podać taki sam wynik, ewentualnie wraz z upływem czasu (jeśli osoba dokonująca testu już nie pije) powinien się on stopniowo zmniejszać.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 6</span>
                                    <p>Papierosy nie mają wpływu na wynik badania</p>
                                </div>
                                <div class="collapse" id="collapse-6">
                                    Teoretycznie jest to oczywiste, w końcu papierosy to nie to samo, co alkohol. W rzeczywistości jest jednak inaczej. Należy pamiętać, że niektóre sensory w alkomatach są wrażliwe także na inne substancje, takie jak nikotyna czy aceton. Dokonywanie testu bezpośrednio po wypaleniu papierosa może dać zatem błędny wynik, a przy tym rozkalibrować alkomat.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 7</span>
                                    <p>Cena nie gra roli</p>
                                </div>
                                <div class="collapse" id="collapse-7">
                                    Przeciwnie. Jeśli chodzi o wybór alkomatu, cena jest znacząca. Im lepszy i bardziej profesjonalny alkomat, tym zwykle droższy. Czasem jednak warto zainwestować w lepszej jakości sprzęt. Zwykle jest on bardziej trwały i odporny na uszkodzenia. Nie wymaga tak częstej kalibracji, jak najtańsze alkomaty. Może więc okazać się, że lepiej dopłacić do zakupu alkomatu, niż do częstego wysyłania urządzenia do serwisu.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 8</span>
                                    <p>Kalibracja alkomatu to prosta sprawa</p>
                                </div>
                                <div class="collapse" id="collapse-8">
                                    Alkomat to profesjonalne urządzenie i jego kalibracja wcale nie jest łatwa. Dlatego nie powinniśmy podejmować prób samodzielnej kalibracji czy wymiany sensora. Zajmują się tym eksperci, którzy wszelkich napraw i regulacji dokonują w specjalnie do tego przystosowanych warunkach.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-8" aria-expanded="false" aria-controls="collapse-8" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="item">
                                <div class="heading">
                                    <span class="h3">Mit nr 9</span>
                                    <p>Najlepiej przeprowadzić badanie alkomatem zaraz po spożyciu alkoholu</p>
                                </div>
                                <div class="collapse" id="collapse-9">
                                    Nie powinniśmy tak robić, ponieważ sensor w alkomacie jest bardzo czuły i reaguje na cząsteczki alkoholu zawarte w wydychanym powietrzu. Jeśli nie odczekamy zalecanych 30 minut pomiędzy spożyciem alkoholu a przeprowadzeniem badania, do urządzenia mogą dostać się krople alkoholu, które spowodują rozkalibrowanie urządzenia lub uszkodzenie sensora.
                                </div>
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-9" aria-expanded="false" aria-controls="collapse-9" data-hover="-"><span>+</span></button>
                            </div>
                        </div>
                    </div>
                </div>
                <h2>Gdzie skalibrować alkomat?</h2>
                <p>Kalibracja alkomatów powinna odbywać się tylko w profesjonalnych serwisach, które specjalizują się w naprawach rozkalibrowanych urządzeń. <b>Oddanie alkomatu w niepewne ręce skutkuje brakiem certyfikatu i gwarancji kalibracji</b>, które zapewniają prawidłowość wykonanej usługi.</p>
                <h3>Jaki serwis wybrać do kalibracji?</h3>
                <p>W wyborze dobrego serwisu, w którym odbędzie się skuteczna kalibracja, <b>pomogą opinie osób, które miały już okazję korzystać z usług naprawczych.</b> Bardzo często producenci alkomatów rekomendują różne serwisy posiadające wieloletnie doświadczenie i dają promocyjne vouchery na kalibrację w konkretnym miejscu. Zanim zdecydujemy się na wybranie serwisu, warto zapoznać się z opiniami zamieszczonymi w internecie, nie tylko na stronie serwisu. Korzystajmy ze <b>sprawdzonych, polecanych serwisów, które mają doświadczenie w pracy ze sprzętem tego typu.</b> Dzięki temu możemy mieć pewność, że oddamy nasze urządzenie w dobre ręce, a co za tym idzie – wyniki pomiarów podawane przez alkomat będą wiarygodne. <b>Każdy serwis powinien mieć na swojej stronie internetowej listę marek i modeli alkomatów, które kalibruje.</b> Jeśli twojego alkomatu nie ma na liście pewnego i profesjonalnego serwisu, skontaktuj się z personelem i zapytaj. Być może będą w stanie ci pomóc.</p>
                <h3>Ceny i promocje</h3>
                <p>Cena kalibracji zależy zwykle od modelu alkomatu i poziomu skomplikowania całego procesu. <b>Rozpiętość cenowa bywa dość spora – nawet od 60 do 600 zł. </b>Może to być sporym wydatkiem, jednak bardzo często producenci oferują różne <b>promocje i vouchery</b> na kalibrację. Warto z nich skorzystać i trochę zaoszczędzić. Co zrobić, aby dostać taki voucher? Z reguły wystarczy kupić alkomat od konkretnego producenta. Np. w przypadku alkomatu podłączanego do smartfona, dedykowana aplikacja wysyła maila z przypomnieniem o kalibracji i z unikatowym kodem serwisowym, który wysyła się do serwisu razem z urządzeniem. Jest to proste i wygodne rozwiązanie. <b>W niektórych sklepach można także kupić karty podarunkowe, które później można wykorzystać na zakupy albo właśnie do kalibracji alkomatu</b>.</p>
                <h3>Oddanie urządzenia do kalibracji jest banalnie proste!</h3>
                <p>Istnieje kilka możliwości przekazania alkomatu do serwisu. Możesz zostawić alkomat w sklepie stacjonarnym we Wrocławiu czy Katowicach. <b>Jedną z najbardziej popularnych form jest wysłanie alkomatu pocztą.</b> Za kalibrację zapłacisz przelewem, <b>a my pokryjemy koszty wysyłki w obie strony</b>!</p>
                <h3>Alkomat można skalibrować w naszych oddziałach</h3>
                <p>we Wrocławiu, Krakowie, Poznaniu, Katowicach, Szczecinie, Gdyni, Bydgoszczy. <b>Profesjonalny sprzęt marki Guth Laboratories</b> do kalibracji alkomatów oraz kompletny asortyment części zamiennych do napraw gwarancyjnych i pogwarancyjnych
                    <b>gwarantuje najwyższą jakość świadczonych usług.</b> Zapewniamy odpowiednie warunki i doświadczenie wykwalifikowanych pracowników. Serwis alkomatów prowadzony jest zarówno dla tych sprzedawanych przez naszą firmę, jak i alkomatów innych marek. <b>Kalibracje i naprawy dokonywane są tak szybko, jak to tylko możliwe</b>.</p>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>